.mt30{margin-top: 30px;}
.mt50{margin-top: 50px;}
.mt100{margin-top: 100px;}
.w5 li{width: 20% !important;}
.dljz-c img{
	width: 100%;
}
.dljz-c {
    width: 92%;
    height: 350px;
    margin: 50px 4%;
    padding: 10px 0;
    background-color: #fff;
}
.dljz-c h2 {
    padding: 10px 20px;
    font-weight: 800;
}

.dljz-c h3 {
    color: #5d5d5e;
    font-size: 16px;
    padding: 0px 20px 15px 20px;
}

.service-row li {
    width: 25%;
}
.xkz-tj{overflow: auto;}
.xkz-tj ul li {
    border-right: dashed 1px #908d8d;
}
.xkz-tj ul li:last-child {
    border: none;
}

.w1000{
	width: 1000px;
	margin:50px auto;
}

.xkz-lc{text-align: center;}

.xkz-c{
	text-align: center;
	height: 150px;
}
.xkz-c a{
	width: 26px;
	height: 26px;
	line-height: 26px;
	color: #fff;
	display: block;
	background: #ff0000;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	margin: auto;
}

.xkz-c a i{
	display: block;
    width: 26px;
    height: 26px;
    transform: rotate(-45deg);
    font-style: normal
}
.xkz-c span{
	color: #2f2f2f;
	margin-top: 30px;
	font-size: 18px;
	line-height: 30px;
}

.zclx-left{
	height: 450px;
}
.zclx-all ul li{
	width: 42%;
	height: 160px;
	margin: 0 1% 10px;
	background: #fff !important;
	padding: 30px 3%;
	position: relative;
}
.zclx-all ul li h2{
	color: #000;
	font-size: 22px;
}
.zclx-all ul li h3{
	color: #000;
	font-size: 16px;
	margin-top: 20px;
	line-height: 30px;
}
.zclx-all ul li a{
	position: absolute;
	bottom:  20px;
	width: 50%;
	left: 25%;
}

.zclx-left h1,.zclx-left span{
	margin-top: 30px;
	color: #45cbfd;
	line-height: 26px;
}
.zclx-left a{
	margin-top: 30px;
	width: 50%;
}

#case .xkz-case{
	padding: 20px 5% !important;
	background: #fff;
}
#case .xkz-case img{
	width: 30%
}

#case .layui-carousel-arrow{
	background: #3e77f0;
}

.add-yw{
	height: 100px;
	overflow: hidden;

	margin: 0 auto 15px;
}
.add-yw img{
	left: 25px;
	top: 20px;
}

.add-yw h2{
	margin-left: 120px;
	font-size: 22px;
}

.add-yw h3{
	margin-left: 120px;
}



.menu-ul{
	display: none;
}
